<title>DRUGSTORE by LEHMUS</title>
<style TYPE="text/css"> 

<!--

P { text-align: justify; margin-right: 15% ; font-family: Arial; color: black; font-weight: normal; line-height:15px; font-size: 12px }

P.RIGHT { text-align: right; margin-right: 15% ; font-family: Arial; color: black; font-weight: normal; line-height:15px; font-size: 12px }

TABLE {font-size=12; font-family: Arial; font-weight: normal; text-align: left; vertical-align: top }

TABLE.DISKO {font-size=12; font-family: Arial; font-weight: normal; text-align: center }

TABLE.BOTTOM {font-size=10; font-family: Arial; font-weight: normal }

DIV.main { background: #CDF; border: none; padding: 10mm; margin: 1em 1em; width: 70% }

BODY.BOTTOM { background-color: #CDF0FE;
        font-family: Arial;
	color: black;
	padding: 0px 20px }

BODY.contents { background-color: #CDF0FE;
        font-family: Arial;
	color: black;
	padding: 40px 5px }


BODY.MAIN { background: url(drug.gif) #CDF0FE;
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: 95% 70%;
	font-family: Arial;
	color: black;
	padding: 30px 15px;
scrollbar-arrow-color: violet;
scrollbar-track-color: #CDF0FE;
scrollbar-face-color: #CDF0FE; 
scrollbar-shadow-color: violet;
scrollbar-highlight-color: #CDF0FE;
scrollbar-3dlight-color: #CDF0FE;
scrollbar-darkshadow-color: #CDF0FE; }

A:link { color: #1F4B61; text-decoration: none }
A:visited { color: #1F4B61; text-decoration: none }
A:hover { color: navy; text-decoration: none }
A:active { color: #1F4B61; text-decoration: none }

--> 

</style>